<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="kr-84">Kr-84</h1>
<p>Element: Krypton (Z = 36); natural abundance: 57.0 %</p>
<p>Results found: (12) [‘t21’, ‘j4t2’, ‘b80’, ‘j4t0’, ‘j22’, ‘jnd50’, ‘j4t1’, ‘b71’, ‘j32’, ‘j311’, ‘jnd40’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.28778e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.28576e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.25317e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.32545e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.28945e+01 +/- 0.0 %</p>
<p>b71 time: 9.0; Collisions: 1.28553e+01 +/- 0.0 %</p>
<p>j32 time: 8.8; Collisions: 1.25368e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.43277e+01 +/- 0.0 %</p>
<p>j22 time: 10.4; Collisions: 1.43242e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.1; Collisions: 1.32451e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.5 % (refs), 42.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 43.1 %</p>
<p>j33: rms = 11.2 %</p>
<p>b80: rms = 9.3 %</p>
<p>jnd40: rms = 43.1 %</p>
<p>j22: rms = 56.9 %</p>
<p>j311: rms = 56.6 %</p>
<p>j32: rms = 13.8 %</p>
<p>b71: rms = 9.3 %</p>
</body>
</html>
